### Name: colmean, colmin, colmax, colrange, colvar, colsd, colprod, colsum
### Title: Basic statistics for ``big.matrix'' objects.
### Aliases: colmean colmin colmax colrange colvar colsd colprod colsum
### Keywords: methods

### ** Examples

x <- as.big.matrix(matrix(sample(1:10, 20, replace=TRUE), 5, 4))
colnames(x) <- c("a", "b", "c", "d")
x[,]
mean(x)
colmean(x)
colmin(x)
colmin(x, 1)
colmax(x)
colmax(x, "b")
colsd(x)
colrange(x)
range(x)
colsum(x)
colprod(x)



