### Name: shared.deepcopy
### Title: Produces a physical copy of a ``big.matrix'' (shared or not) in
###   shared memory.
### Aliases: shared.deepcopy
### Keywords: methods

### ** Examples

x <- as.big.matrix(matrix(1:30, 10, 3))
y <- shared.deepcopy(x)
x
y
head(x)
head(y)
is.shared(y)



